# Uses of Interface
org.eclipse.e4.ui.model.application.commands.MParameter

Packages that use MParameter
Package
Description
org.eclipse.e4.ui.model.application.commands
org.eclipse.e4.ui.model.application.ui.menu
Application programming interfaces describing the Eclipse 4 menu and toolbar model elements.

## Uses of MParameter in org.eclipse.e4.ui.model.application.commands

Methods in org.eclipse.e4.ui.model.application.commands that return MParameter
Modifier and Type
Method
Description
`MParameter`
MCommandsFactory.`createParameter()`
Returns a new object of class 'Parameter'.
Methods in org.eclipse.e4.ui.model.application.commands that return types with arguments of type MParameter
Modifier and Type
Method
Description
`List<MParameter>`
MKeyBinding.`getParameters()`
Returns the value of the 'Parameters' containment reference list.

## Uses of MParameter in org.eclipse.e4.ui.model.application.ui.menu

Methods in org.eclipse.e4.ui.model.application.ui.menu that return types with arguments of type MParameter
Modifier and Type
Method
Description
`List<MParameter>`
MHandledItem.`getParameters()`
Returns the value of the 'Parameters' containment reference list.